# Uses of Interface
org.eclipse.e4.ui.model.application.MAddon

Packages that use MAddon
Package
Description
org.eclipse.e4.ui.model.application
Application programming interfaces describing the Eclipse 4 application model elements.

## Uses of MAddon in org.eclipse.e4.ui.model.application

Methods in org.eclipse.e4.ui.model.application that return MAddon
Modifier and Type
Method
Description
`MAddon`
MApplicationFactory.`createAddon()`
Returns a new object of class 'Addon'.
Methods in org.eclipse.e4.ui.model.application that return types with arguments of type MAddon
Modifier and Type
Method
Description
`List<MAddon>`
MApplication.`getAddons()`
Returns the value of the 'Addons' containment reference list.